Symantec Web Gateway 'l' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 53396
Class: Input Validation Error
CVE: CVE-2012-0296
Remote: Yes
Local: No
Published: May 04 2012 12:00AM
Updated: May 17 2012 07:30PM
Credit: B00y@
Vulnerable: Symantec Web Gateway 5.0.1
Symantec Web Gateway 5.0
Not Vulnerable: Symantec Web Gateway 5.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus